@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic,800,800italic);
@import "css/reset.css";

@font-face {
	font-family: 'Impact' sans-serif;
	src: url('images/impact.ttf');
	src: url('images/impact.eot');
	src: local(Impact), url('images/impact.otf') format('opentype');
}

body  { 
	font-family: Helvetica, sans-serif;
	font-size:11pt; 
	color: #000; 
	line-height: 1.5;
	width: 100%;
	height: 100%;
	font-weight: normal;
	background-color:#B8B8B8;
	margin-top:0;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background-attachment:fixed;
}

p, ul, ol, table, form
{
	font-family: 'Open Sans', sans-serif !important;
	font-size:16px !important;
}

h1{ font-family:Impact; font-size:34pt; color:#990000; font-weight:normal;}
h2{ font-size: 28px; font-weight: bold; margin: 0 0 20px; padding: 0px; font-family: Helvetica; color:#1D5294;}
h3{ font-size:18pt; color:#2B2B2B;}
h4{ font-size:14pt; color:#2B2B2B;}

h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  { text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {text-decoration: underline;}

.entry h1 { margin:0 0 0.5em; line-height:50px; }
.entry h2 { margin:0 0 0.5em; line-height:32px; }
.entry h3 { margin:0 0 0.5em; line-height:28px; }
.entry h4 { margin:0 0 0.5em; line-height:24px; }
.entry h5 { margin:0 0 0.5em; line-height:20px; }
.entry h6 { margin:0 0 0.5em; line-height:18px; }


hr { background-color: #e6e6e6;	border:0; height: 1px; margin-bottom: 20px; }
input, textarea {
  padding: 5px;
  border-color: #ccc;
  border-width: 1px;
  border-style: solid;
  margin-bottom: 10px;
}

a:link, a:visited  { color: #5C5C5C; text-decoration:none;}
a:hover {text-decoration:underline; color:red; }


/*WISHLIST FORM ELEMENTS */
table.wpm_registration tr.required td.label, table.wpm_registration tr.systemFld td.label {
  color: #2F2F2F!important;
}
.button, .button:visited, .reply a {
  -moz-border-radius: 5px;
  /* -webkit-border-radius: 5px; */
  /* text-shadow: 0 -1px 1px rgba(0,0,0,0.25); */
  border: 1px solid rgba(0,0,0,.25);
  border-bottom-color: rgba(0,0,0,.35);
  padding: 12px 43px;
}
oisms.ourinternetsecrets.com/media="screen"
.button, .button:visited, .medium.button, .medium.button:visited {
  /* text-shadow: 0 -1px 1px rgba(0,0,0,0.25); */
}

.button, .button:visited, .reply a {
  font-family: Verdana, Geneva, Arial, sans-serif;
  background: #2F2F2F;
  display: inline-block;
  padding: 15px 45px;
  color: #fff!important;
  text-decoration: none;
  border: none;
  position: relative;
  cursor: pointer;
}

/*-------------------------------------------------------------------------------------------*/

/* 2. SITE STRUCTURE & APPEARANCE */

/*-------------------------------------------------------------------------------------------*/
#wrapper{ 
	width: 100%/*57% /* 320px / 820px */;
	padding: 0px; 
	margin: 0 auto;
	/*box-shadow: 0px 0px 10px #003a50;*/
}
div#headerWrapper {
    background: #6D203B;
}
#main{
	padding: 0px 30px;
	margin-right: 5px;
	margin-left:5px;
	min-height:500px;
}

#sidebar{}

/* 2.2 Navigation */
#navigation{ border-top:0 #dbdbdb; border-bottom:0px solid #dbdbdb;padding:1px 0 9px 0px; border:none; font-weight: bold; }
#navigation ul.rss{background:url(images/ico-rss.png) no-repeat right 5px;padding:6px 15px 3px 0;margin-right:10px;}
#navigation ul.rss li{display:inline;padding:0 10px 0 0;}
#navigation ul.rss li a{color:#c63f00;text-decoration:none;}
#navigation ul.rss li a:hover{text-decoration:underline;}
.nav { z-index:99; margin:0; padding:0; list-style:none; line-height:1; margin-left:10px; }
.nav a  { position:relative; color:#2F2F2F; display:block; z-index:100; padding:5px 4px; line-height:18px; text-decoration:none; font-weight:bold;}
.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.sfHover {}
.nav li li.current_page_item { background:none; }
.nav li  { float:left; width: auto; }
.nav li a.sf-with-ul { padding-right:20px; }
.nav li ul li  { float:none; width: auto; }
.nav li ul li a  { /*text-shadow:0 1px 0 #000;*/ }
.nav li ul li a { border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover { border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

/* 2.2.1 Drop-down menus */
	.nav li ul  { 
		background: #FFF; 
		position: absolute; 
		left: -999em; 
		border: 1px solid #dbdbdb; 
		border-width:1px 1px 0; 
		z-index:999; 
	}

	.nav li ul li  { background:#eee; border-top:1px solid #fff; border-bottom:1px solid #dbdbdb;}
	.nav li ul li a  { width:160px; color:#000; /*font-size:0.8em;*/ line-height:18px; }
	.nav li ul li a.sf-with-ul { padding:5px 10px; }
	.nav li ul li a:hover  { background:#eaeaea;}
	.nav li ul ul  { margin: -30px 0 0 180px; }
	.nav li ul ul li a  {  }
	.nav li ul li ul li a  {  }
	.nav li:hover,.nav li.hover  { position:static; }
	.nav li:hover ul ul, .nav li.sfhover ul ul,
	.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
	.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
	.nav li:hover ul, .nav li.sfhover ul,
	.nav li li:hover ul, .nav li li.sfhover ul,
	.nav li li li:hover ul, .nav li li li.sfhover ul,
	.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }
	.nav .sf-sub-indicator {
		background:	url(images/arrow-superfish.png) no-repeat;
		position:absolute;
		display:block;
		right:0.4em;
		top:40%;
		width:10px;
		height:10px;
		text-indent:-999em;
		overflow:hidden;
	}
	.nav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat;}
/* 2.2.2 Top Navigation (optional) */
	#top { background: #000; }
	#top .nav { margin:0; }
	#top .nav a { color:#ddd; padding:8px 10px; line-height:18px; text-decoration:none; text-shadow:none; }
	#top .nav li  {  }
	#top .nav li a.sf-with-ul { padding-right:20px; }
	#top .nav .sf-sub-indicator { top:40%; }
	#top .nav a:hover, 
	#top .nav li.current_page_item a, 
	#top .nav li.current_page_parent a,
	#top .nav li.current-menu-ancestor a,
	#top .nav li.current-cat a,
	#top .nav li.current-menu-item a,
	#top .nav li.sfHover { background: #222; border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
	#top .nav li ul  { background: #222; margin:0; padding:0px; width: 180px; border: none; z-index:999;
	/* Box Shadow */
		-moz-box-shadow: 0 2px 2px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.1);
		box-shadow: 0 2px 2px rgba(0,0,0,.1);
	}
	#top .nav li ul, #top .nav li ul li:last-child a {
	/* Border Radius */
		border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; 
	}
	#top .nav li ul li { background:none; border:none; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); }
	#top .nav li ul li a  { padding:8px 10px; width:160px; color:#ddd; background: none; font-size:0.9em;}
	#top .nav li ul li a:hover  { background: #000; }
	#top .nav li ul li a.sf-with-ul { padding-right:10px; }
	#top .nav li ul ul  { margin: -34px 0 0 180px; }
	#top .nav li:hover, #top .nav li.hover  { position:static; }
	#top .nav li:hover ul ul, #top .nav li.sfhover ul ul,
	#top .nav li:hover ul ul ul, #top .nav li.sfhover ul ul ul,
	#top .nav li:hover ul ul ul ul, #top .nav li.sfhover ul ul ul ul { left:-999em; }
	#top .nav li:hover ul, #top .nav li.sfhover ul,
	#top .nav li li:hover ul, #top .nav li li.sfhover ul,
	#top .nav li li li:hover ul, #top .nav li li li.sfhover ul,
	#top .nav li li li li:hover ul, #top .nav li li li li.sfhover ul  { left:auto; }

/* 2.3 Header */
#header{
	background: #2F2F2F url(images/logo.png) no-repeat center center;
	width: 1024px;
	height: 145px;
	margin: 0px auto 0px;
	padding: 0 0 0 0;
	position:relative;
}

/* PAGES CSS */
div#main.blog {
  width: 680px;
  float: left;
}
div#main.withSidebar {
  width: 670px;
  float: left;
}
div#main.members-page {
  width: 670px;
  float: left;
}
div#main.single {
  width: 670px;
  float: left;
}
/* 2.4 Content */
#content{padding:20px 0px 40px 0px; position:relative; width:1024px; background:#fff; margin:0 auto; }
/* 2.5 Sidebar */
#sidebar{overflow:hidden; width:248px; border:1px solid #E4E4E4;}
#sidebar-alt {
  overflow: hidden;
  width: 248px;
  border: 1px solid #E4E4E4;
}
#sidebar .primary { }
#sidebar .secondary { float:left; margin-right:20px; } 
#sidebar .tertiary { float:left; margin-right:0; } 
#sidebar .last { margin:0; } 
/* 2.6 Footer */
#footer{
	padding: 0;
	background: #FFFFFF url(images/footer.jpg);
	width: 1024px;
	height: 60px;
	margin: 0px auto 0px;
	padding: 0px;
	overflow: hidden;
}

#footer p {font:italic normal 14px Georgia, serif;}
#footer #credit img{vertical-align:middle;}
#footer #credit span{display:none;}
#footer .col-left { padding-left:10px; }
#footer .col-right { padding-right:10px; }

/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/
.breadcrumbs { margin-bottom: 1.5em; }
.archive_header  { display: block; float: left; width: 100%; margin:0 0 30px; padding:0 0 10px; font-size: 18px; font-weight: bold; border-bottom:#e6e6e6 5px solid; }
.archive_header .catrss a  { font-size: 14px; text-decoration: none; line-height: 28px; }
.post, .search .page  { margin: 0 0 40px;}
.post .title, .page .title  { font:normal bold 28px/28px Arial, Helvetica, sans-serif;margin: 0 0 8px; }
.post .title a:link, .post .title a:visited,
.page .title a:link, .page .title a:visited{ color:#222; }
.post-meta {margin: 1em 0 1.5em 0;font:1em/1em sans-serif;color:#999; font:11px/11px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase;}
.post-more { clear:both; text-transform:uppercase; border:1px solid #e6e6e6; border-width:4px 0 1px; padding:10px 0; font:11px/16px sans-serif;}
.post p.tags{color:#999; background:url(images/ico-tag.gif) no-repeat center left;padding-left:25px;width:100%;clear:both;margin-bottom:20px;}
.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited { text-decoration: underline; color:#888; }
.post-more a:hover, .post-meta a:hover, .post p.tags a:hover { text-decoration:underline; color:red;}
.post-meta .comments a  { padding: 0 0 0 20px; text-transform: uppercase; }
.post-meta .small {text-transform:lowercase;}
.post .post-embed { margin-bottom:30px; }
.entry  {text-align: left;}
/* 3.1 Typographic Elements */
.entry p  { margin-bottom: 1.2em; }
.entry blockquote  {padding: 10px 20px 10px 50px; color: #444; }
.entry blockquote p  { font-style:italic; }
.entry ul  { margin: 0 0 15px 0; padding: 0 0 0 30px; }
.entry ul ul  { margin: 0; }
.entry ul li  {	list-style-type: disc; }
.entry ul ul li  { list-style-type: circle; }
.entry ol  { margin: 0 0 15px 0; padding: 0 0 0 30px; }
.entry ol ol  { margin: 0; }
.entry  ol li  { list-style-type: decimal; }
.entry  ol li ol li  { list-style-type: lower-latin; }
/* 3.2 Images */
.entry img, img.thumbnail { padding: 5px; }
img.wp-smiley  { padding: 0; border: none; }
.alignleft  { float: left; width: auto; margin: 5px 15px 15px 0; }
.alignright  { float: right; width: auto; margin: 5px 0 15px 15px; }
.aligncenter  { text-align: center; margin-bottom:15px;}
img.aligncenter  { margin-left:auto; margin-right:auto; display:block; }
.entry .wp-caption { padding: 1px; text-align:center; background:#F8F8F8; background:rgba(255,255,255,0.7); border: solid 1px #e6e6e6; }
.entry .wp-caption img{ margin:0; padding:4px 0; background:none; border:0; }
.entry .wp-caption-text { margin:0; padding:0; font:11px/22px Arial, Helvetica, sans-serif; text-align:center; }
.entry .wp-caption.aligncenter { margin:0 auto 15px; }
/* 3.3 Pagination / WP-Pagenavi */
.nav-entries, .wp-pagenavi { clear:both;font-size:11px; padding:10px 15px; border:1px solid #e6e6e6; background:#fafafa; border-width:1px 0 4px; }
.nav-entries a, 
.wp-pagenavi a:link, .wp-pagenavi a:visited, 
.wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover,
.wp-pagenavi span.extend, .wp-pagenavi span.pages{ display: block; font:italic 12px/16px Georgia, serif; color:#777; text-decoration:none;}
.nav-entries a:hover { text-decoration:underline; }
.post-entries { clear:both; margin-top:-20px; }
.post-entries a:link, .post-entries a:visited { font-size:0.9em; color:#888; }
.wp-pagenavi { margin: 0; text-align: center; }
.wp-pagenavi a:link,
.wp-pagenavi a:visited { display: inline; text-decoration: none; background: #EEEEEE; background:rgba(0,0,0,0.1); color: #666; padding: 3px 7px; border:1px solid #DDDDDD; border:1px solid rgba(0,0,0,0.2);}
.wp-pagenavi .current, 
.wp-pagenavi .on,
.wp-pagenavi a:hover {display:inline; padding: 3px 7px; background: #ddd; background:rgba(0,0,0,0.1); border:1px solid #bbb; border:1px solid rgba(0,0,0,0.2);}
.wp-pagenavi span.extend, .wp-pagenavi span.pages { display:inline;background:none; border:none; color:#666; }
.ois-pagination { margin: 0; text-align: center; }
.ois-pagination a:link,
.ois-pagination a:visited { display: inline; text-decoration: none; color: #666; padding: 3px 7px; border: 1px solid #DDDDDD; }
.ois-pagination span.extend, .ois-pagination .page-numbers { border: none; color: #666; }
.ois-pagination a:link, .ois-pagination a:visited, .ois-pagination a:active, .ois-pagination span.current {
/* Border Radius */ 
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.ois-pagination a:link, .ois-pagination a:visited, .ois-pagination a:active { border:1px solid #dedede; background: #fafafa; }
.ois-pagination .current, .ois-pagination a:hover { padding: 3px 7px; background: #EEEEEE; border: 1px solid #bbb; }
/* 3.4 Single Post Author */
#post-author { background: #fafafa; padding:15px; border:1px solid #e6e6e6; border-width:4px 0 1px; margin: 0 0 1.5em; }
#post-author h3 { margin-bottom: 0px; }
#post-author .profile-image { float:left; margin:0 15px 5px 0; padding: 5px; border: 1px solid #e6e6e6; background:#F8F8F8; background:rgba(255,255,255,0.7);}
#post-author .profile-link {  }
.author #post-author { margin-bottom:30px; }

/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/
/* 4.2 Generic Widgets */
.widget  { margin: 0 0 30px 0; font-size:12px; }
.widget h3  { margin: 0 0 20px 0; padding:0 0 15px; text-transform:uppercase; font:normal bold 14px Arial, Helvetica, sans-serif; color:#555; border-bottom:3px solid #e6e6e6; }
.widget p { font:12px/20px Arial, Helvetica, sans-serif; margin-bottom:15px; }
.widget ul  { clear:both; padding-left:10px; list-style-position:inside; list-style-type:disc;}
.widget ul li  {}
.widget ul li a  { padding: 0 0 0 5px; line-height: 22px; text-decoration: none; }
.widget ul li a:hover  { text-decoration:underline; }
.widget ul ul  { padding: 0 0 0 15px; border-top: none; }
.widget_recent_comments li, #twitter li  { padding: 6px 0; line-height: 18px; border-bottom: 1px solid #eee; } /* RESET LI STYLING FOR RECENT COMMENT & TWITTER */

.widget_recent_comments li a, #twitter a  { display: inline; padding: 0; line-height: 18px; background: none; border: none; } /* RESET <A> STYLING FOR RECENT COMMENT & TWITTER */

#footer-widgets { border-top:1px solid #e6e6e6; padding:10px 0; }
#footer-widgets .block { padding:20px 0 0 20px; width:210px; float:left; }
/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/
/* 5.1 Comments */
#comments {position:relative;margin:40px 0 0;padding:40px 0 0 0; border-top:1px solid #e6e6e6; border-top:1px solid rgba(0,0,0,0.07);}
#comments h3  { color:#333; font-weight:normal; margin-bottom:20px; }
#comments .comment.thread-even { background: #fafafa; background: rgba(0,0,0,0.02); border-bottom:1px solid #e6e6e6; border-bottom:1px solid rgba(0,0,0,0.07); }
#comments .comment{margin-top:10px;width:100%;list-style-type:none;}
#comments .comment .comment-container  { position:relative; padding: 20px; }
#comments .comment-head  { margin: 0 0 15px 0; }
#comments  .avatar  { float:left; margin: 0 15px 10px 0; }
#comments  .avatar img{margin: 0;vertical-align: middle;border:1px solid #ddd; padding:3px; background:#fff; }
#comments .comment-head .name  { margin: 0; font-weight: bold; font-size: 15px; }
#comments .comment-head .date, #comments .comment-head .edit, #comments .comment-head .perma { font-size: 11px; }
#comments .comment-entry p  { margin: 0 0 10px 0;}
#comments .reply { padding-top:10px; }
#comments .reply a { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:#FFFFFF; color:#555555; text-shadow:none; }
#comments .reply a:hover { background:#fafafa; }
#comments ul.children{margin:10px 10px 0 25px;padding:0; }
#comments ul.children li {border-top:1px solid #e6e6e6; }
#comments .cancel-comment-reply{margin:10px 0;}
#comments .navigation { }
#comments .navigation a{ display: block; margin: 15px 0 0 0; text-decoration: none; }
#comments .navigation a:hover{}
#comments h3#pings { margin-top:25px; }
#comments .pingbacks li.pingback { margin:10px 0; }
#comments .pingbacks li.pingback .reply { display:none; }
/* 5.2 Comments Form */
#respond  { margin: 40px 0 0; }
#respond h3  { color:#333; font-weight:normal; margin-bottom:20px; }
#respond .left { float:left; width:200px; margin-right:15px; }
#respond .right { float:left; width:380px; }
#respond label { font-size:11px; color:#777; }
#commentform  {	margin: 15px 0 0 0;  }
#commentform input.txt, #commentform textarea { font:14px/14px Arial, Helvetica, sans-serif; border-color: #ccc; border-width:1px; border-style:solid;}
#commentform input.txt  { color:#666; background: #fcfcfc; width: 170px; margin: 0 5px 10px 0; padding: 5px 7px; }
#commentform textarea  { color:#666; background: #fcfcfc; width: 95%; padding: 5px 7px; }
#commentform #submit  { margin: 15px 0 0 0;  }
/* 5.3 Pingbacks / Trackbacks */
h3#pings  { margin: 25px 0 10px 0; }
.pinglist li  { margin: 0 0 0 20px; list-style-type: decimal; }
.pinglist li .author  { font-weight: bold; font-size: 15px; }
.pinglist li .date  { font-size: 11px; }
.pinglist li .pingcontent  { display: block; margin: 10px 0; }
/*-------------------------------------------------------------------------------------------*/
/* 6. MISC */
/*-------------------------------------------------------------------------------------------*/
/* 6.1 Buttons */
.button:hover, .reply a:hover { color: #fff; text-decoration:none; }
.button:active, .reply a:active { top: 1px; }
.small.button, .small.button:visited, .reply a { font-size: 10px; padding: 0px 6px 1px; text-transform:uppercase;}
.button, .button:visited, .medium.button, .medium.button:visited { font-size: 12px; line-height: 1; }
.large.button, .large.button:visited { font-size: 14px; padding: 8px 14px 9px; }

.button:hover, .reply a:hover { opacity:0.9; }

/* 8.3 Footer Widgets 1-4 Columns */
#footer-widgets.col-1 .block { padding:20px 0 0 0px; width:100%; float:left; }
#footer-widgets.col-2 .block { padding:20px 0 0 3%; width:45%; float:left; }
#footer-widgets.col-3 .block { padding:20px 0 0 2.4%; width:30%; float:left; }
#footer-widgets.col-4 .block { padding:20px 0 0 2%; width:22.5%; float:left; }


#footer {height:60px;background: #fff;}

a {
	color:#0066FF;
	text-decoration:none;
}
a:hover {
	color:#000066;
}


/* ADDED */
.post-edit-link{display:none;}
ul.rss{display:none;}
div#footer div div.menu-main-menu-container{display:none;}
#copyright {margin-top: 22px;}
div#post-author{display:none;}
div#connect{display:none;}
div#comments{display:none;}
div#respond{display:none;}
p.post-meta{display:none;}

.wl-login-inputs {
	margin: 0 0 10px 15px;
	height: 25px;
	width: 190px;
	font-size: 24px;
}

input#clean_contact_send {
  padding: 9px 80px;
  border-radius: 14px;
  font-size: 22px;
  background: #2F2F2F;
  color: #fff;
  cursor: pointer;
}
#navigation{/*font:14px/14px Helvetica, Arial, sans-serif;*/border-top:0 #dbdbdb; border-bottom:0px solid #dbdbdb;padding:1px 0 0px 0px; border:none; /*font-size:16px;*/}
#navigation2{/*font:14px/14px Helvetica, Arial, sans-serif;border-top:0 #dbdbdb;*/ border-bottom:0px solid #dbdbdb;padding:1px 0 5px 0px; border:none; position:absolute; margin-top:-28px}
#navigation2 .nav li a{color:#000;}
ul li:hover a{color:#801416;}
ul li ul li:hover a{color:#000;}
ul li.current_page_item .lbtn, ul li.current_page_item .rbtn,ul li.current_page_item .mbtn{background-color:#4f6b8e}
#navigation ul li, #navigation2 ul li{margin-left:0px; padding:0 8px;}
#navigation #main-nav{margin-left:23px; margin-top:0px;}
#navigation2 #main-nav{margin-left:23px;}

/******************************************** ADD ON *********************************************************************/

.tweetandlike-box{
	background: none;
	border: none;
	margin: 0px;
}
.sociable_tagline{margin-bottom:13px;}


.widget {
	margin: 0 0 6px 0;
	font-size: 12px;
	background: white;
	padding-bottom:10px;
}
.widget h3 {
	margin: 0 0 0px 0;
	padding: 15px 0 0px 10px;
	text-transform: uppercase;
	font: normal bold 14px Arial, Helvetica, sans-serif;
	color: #fff;
	border-bottom: 3px solid #E6E6E6;
	background: #2F2F2F;
	height:26px;
}
#wlmember_loginwidget {
	padding: 10px;
	border: white solid 1px;
	margin:0px;
}

#categoryposts-3{display:none;}
.post-meta{display:block;}
div#comments{display:block;}
div#respond{display:block;}
.shareaholic-show-on-load{display:block;}
body:after {
	content: "Maximum Width";
	font-size: 300%;
	font-weight: bold;
	position: fixed;
	bottom: 60px;
	width: 100%;
	text-align: center;
	background-color: hsla(1,60%,40%,0.7);
	color: #fff;
	display:none;
}
.openresponsivemenu {
  display: none;
}

body
{
	background:#fff url(images/body_bg.jpg) repeat-x center top fixed !important;
}

div.headerWrapper
{
	position: relative !important;
	z-index:111;
	text-align:center;
}

div.headerWrapper img.gtop
{
	display:block;
	margin:0px auto;
	position:relative;
	z-index:22;
}

div#headerWrapper {

	background: url(images/wide_bg.png) repeat-x center top !important;
	box-shadow:-10px 0 12px #777 !important;
	z-index:33;
}

#wrapper 
{
	box-shadow:0 0 12px #777;
	margin-top:0px !important;
}

#header, #footer, #content
{
	width:auto !important;
}

#header
{
	height:120px !important;
	background:none !important;
	width:1024px !important;
}

	#header .header_logo
	{
		height:120px;
		overflow:hidden;
		position:relative;
		z-index:1;
	}
	
	#header .header_graphics
	{
		position:absolute;
		top:-20px;
		right:0px;
	}
	
#footer
{
	position:relative;
	z-index:22;
	box-shadow:0px 0 12px #777 !important;
	background:#67ADDA;
}

	#footer p
	{
		color:#fff;
	}
	


/* BULLET LIST */

.bulletlist1 ul li {
	list-style-image:url(images/bullets/arrow.png);
	margin-bottom:20px
}
.bulletlist2 ul li {
	list-style-image:url(images/bullets/arrow.png);
	margin-bottom:20px;
}
.bulletlist3 ul li {
	list-style-image:url(images/bullets/square.png);
	margin-bottom:20px;
}
.bulletlist4 ul li {
	list-style-image:url(images/bullets/circle.png);
	margin-bottom:20px;
}
.bulletlist5 ul li {
	list-style-image:url(images/bullets/arrow2.png);
	margin-bottom:20px;
}

#content
{
	background: #fff url(images/content_bg.png) top center no-repeat !important;
	width:1024px !important;
	box-shadow: 0 0 12px #777 !important;
    z-index: 11;
    position: relative;
}
#navwrapper {
    background: #fff url(images/content_bg.png) top center no-repeat !important;
    width: 1024px !important;
    box-shadow: 0 0 12px #777 !important;
    z-index: 11;
    position: relative;
	padding: 0px;
    margin: 0 auto;
}

.bonusbox
{
	width:700px;
	margin:20px auto;
	border:4px dashed #ccc;
	box-shadow:2px 2px 5px #ccc;
}

	.bonusbox td
	{
		padding:10px 20px;
		overflow:hidden;
	}
	
	.bonusbox td img
	{
		margin-top:-40px !important;
		margin-bottom:-30px !important;
	}
	
	.bonusbox td h4
	{
		text-transform:uppercase;
	}
	
.guarantee {
 
    width: 700px;
    margin: 20px auto;
    background: #f0f0f0;
    border: 4px dashed #D43D73;
	box-shadow:2px 2px 5px #ccc;
	
}

	.guarantee td {
    	padding: 20px;
    	border: 1px solid #fff;
		line-height:17pt !important;
	}
	
.navigation-menu
{
	overflow:hidden;
	height:auto !important;
	background:#d43d73;
	position:relative;
}

.navigation-menu a
{
	color:#fff !important;
}

.navigation-menu #navigation
{
	width:auto !important;
	position:relative !important;
	left:0 !important;
	right:0 !important;
	float:none !important;
}

table.disclaimer
{
	width:90%;
	margin:40px auto;
}

	table.disclaimer td p
	{
		
		font-size:13px !important;
		line-height:13pt !important;

	}

.cwlp-download
{
	width:100%;
	margin:20px auto;
	background:#f9f9f9;
}
	
	.cwlp-download img
	{
		width:100%;
		height:auto;
		margin:0px !important;
		padding:0 !important;
	}
	
	.cwlp-download tr td
	{
		padding:5px;
	}
	
	.cwlp-download tr:nth-child(odd)
	{
		background:#dcebef !important;
	}
	
.entry table.bulletlist1 img.alignleft
{
	margin-right:30px !important;
	margin-left:0 !important;
	margin-top:0 !important;
}

.entry table.bulletlist1 img.alignright
{
	margin-left:30px !important;
	margin-right:0 !important;
	margin-top:0 !important;
}

.entry img.alignleft
{
	margin-right:10px !important;
	margin-left:0 !important;
	margin-top:0 !important;
}

.entry hr
{
	display:block !important;
	clear:both !important;
	border:0 !important;
	background:none !important;
}

.wp-video
{
	margin:20px auto !important;
	width:600px !important;
}

.entry table
{
	margin:20px auto;
}

/* WEBINAR FORM CSS */
.webinarBox {
    float: right;
    padding: 24px;
    border: 1px solid #E6E6E6;
    width: 280px;
    margin: 10px 0px 10px 24px;
}
.wtitle {
    font-size: 40px;
    text-align: center;
    line-height: 43px;
    font-family: Impact;
    margin-bottom: 20px;
    color: #900;
}
.wdate-label {
    font-weight: bold;
    font-size: 16px;
    background: #1D5294;
    padding: 2px 7px;
    display: inline-block;
    color: #fff;
	margin-bottom:8px;
}
.wdate {
    padding: 10px 10px 10px 25px;
    border-bottom: 1px solid #DBDBDB;
    background: transparent url(arrowcon.png) no-repeat;
    background-position: left center;
}
.wtime div {
    padding: 10px 10px 10px 25px;
    border-bottom: 1px solid #DBDBDB;
    background: transparent url(arrowcon.png) no-repeat;
    background-position: left center;
}

.webinarBox-wide {
    width: 94%;
    border: 1px solid #E6E6E6;
    padding: 28px;
	clear:both;
	overflow:hidden;
}
.wtitle-wide {
    font-size: 40px;
    text-align: center;
    line-height: 43px;
    font-family: Impact;
    margin-bottom: 20px;
    color: #900;
}
.divgroup-left {
    width: 60%;
    float: left;
}
.divgroup-right {
    width: 40%;
    float: right;
}
#gotowp_personal_webinar_registration .tableborder {
    border:none!important;
}
thead {
    display: none;
}
tr.gotowp-date {
    display: none;
}
#register_now_submit {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  cursor: pointer;
  border: none;
}

#register_now_submit:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.optin-form-wrapper
{
	float:right;
	width:300px;
	box-sizing:border-box;
	padding:20px;
	border:3px solid #3794CB;
	background:#f9f9f9 url(images/wbnr_bg.png) no-repeat top center !important;
	background-size:cover !important;
}

.optin-form-wrapper h3
{
	text-align:center;
}

.optin-form-wrapper p
{
	margin:0 !important;
}

	.optin-form-wrapper input
	{
		box-sizing:border-box;
		padding:10px;
		width:100% !important;
		border:1px solid #ccc;
	}
	
	.optin-form-wrapper input.text:active,
	.optin-form-wrapper input.text:hover
	{
		border:1px solid #999;
	}
	
	.optin-form-wrapper input.submit
	{
		background:#3794CB;
		color:#fff;
		border:0 !important;
		padding:10px !important;
		font-size:20px;
		font-weight:bold;
	}
	
	.optin-form-wrapper .privacy
	{
		text-align:center;
		font-size:12px;
	}
	